@import url("ClickShowHideMenu.css");
/* FontAwesome Version 5.13.0 */
@import url("fontawesome/css/all.min.css");

html{
	scroll-behavior: smooth;
}

body {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	background-image: url('/images/index/background.jpg');
	background-repeat: repeat;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

@media only screen 
  and (min-width: 1200px) {
  body {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	color: #FFFFFF;
	background-image: url('/images/index/background.jpg');
	background-repeat: repeat;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}
}

div {
	text-align: left;
}

/*
 *Top Ad and Login divs
 */

/*The div that contains both ad and login/user information*/
div#top {
	width: 755px;
	height: 60px;
	top: 0px;
	margin: 0 auto;
}

/*Separate ad div*/
div#googleAds {
	position: absolute;
	width: 468px;
	top: 0px;
}

/*Separate login/user div*/
div#logIn {
	position: relative;
	background-image: url('/images/index/prifilewindow.gif');
	width: 287px;
	height: 60px;
	left: 469px;
}

/*User avatar div*/
div#logInImage {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 16px;
	left: 15px;
}

/*user links/text div*/
div#logInText {
	position: absolute;
	width: 232px;
	left: 50px;
	top: 16px;
	text-align: center;
	font-size: 10px;
}

/*Login form*/
form.LogInForm {
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
}

/*Login form field div*/
input.LogInInput {
	font-family: Verdana;
	font-size: 8pt;
	font-style: normal;
	color: #FFCC00;
	background-color: #000000;
	border: 1px dashed #CC3300;
}

/*
 *End of Top Ad and Login divs
 */
div#page {
	/*background-image: url('/images/index/fighters.png');
	background-repeat: no-repeat;
	background-position: center bottom;*/
	border-style: none;
}

@media only screen 
  and (min-width: 1200px) {
  div#page {
	/*background-image: url('/images/index/fighters.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;*/
	border-style: none;
}
}

div#main {
	width: 735px;
	top: 0px;
	margin: 0 auto;
	border: 10px solid black;
}

div#banner {
	width: 735px;
	height: 150px;
}

div#languageBar {
	position: relative;
	width: 735px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}

div#columns {
	position: relative;
	width: 735px;
}

div#side1 {
	position: absolute;
	width: 128px;
	top: 0px;
	left: 0px;
	font-size: 10px;
}

div#content {
	position: relative;
	width: 463px;
	min-height: 2000px;
	height: auto !important;
	height: 2000px;
	top: 0px;
	left: 130px;
	border-left: 2px solid black;
	border-right: 2px solid black;
	border-bottom: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
}

div#side2 {
	position: absolute;
	width: 128px;
	top: 0px;
	left: 607px;
	text-align: right;
	font-size: 10px;
}

div#goToBar {
	position: relative;
	width: 735px;
	text-align: center;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}

div#bottom {
	position: relative;
	width: 735px;
}

div#copyright {
	text-align: center;
	font-size: 10px;
	color: #FFCC00;
}

div#counters {
	margin: 0px;
	text-align: center;
}

div#lastUpdated {
	margin: 0px;
	text-align: center;
	font-size: 10px;
	color: #FFCC00;
}

div#lastUpdateDate {
	margin: 0px;
	text-align: center;
	font-size: 10px;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

p.sideText {
	font-size: 10px;
	text-align: center;
}

p.chooseYourDestiny {
	margin: 0px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
}

/*Article Title*/
h1 {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	color: #FFCC00;
	margin-top: 0px;
}

h2 {
	color: #FFCC00;
	font-size: 17px;
	margin-bottom: 0;
}

h3 {
	color: red;
	font-size: 16px;
	margin-bottom: 0;
}

@media only screen 
  and (min-width: 1200px) {
  h1 {
	font-size: 12pt;
	text-align: center;
	font-weight: bold;
	color: #FFCC00;
	margin-top: 0px;
}
h2 {
	font-size: 11pt;
}
h3 {
	font-size: 10pt;
}
}

.headline-level2 {
	color: #FFCC00;
}

.headline-level3 {
	color: red;
}

.note {
	font-size: 10px;
}

p.Summary {
	font-size: 10px;
}

img {
	border: 1px solid black;
}

img.menu {
	border-style: none;
}

img#bannerImg {
	border-style: none;
}

img.avatar {
	border-style: none;
}

img.transparent {
	border-style: none;
}

a {
	text-decoration: none;
	color: #FFCC00;
}

a.menuLink {
	font-size: 10px;
}

a.userNameLink {
	font-size: 12px;
}

a.userLinks {
	font-size: 10px;
}

a:hover {
	text-decoration: underline;
	color: #BB0004;
}

table.BasicInformation {
	background: #333333;
	width: 99%;
	border: 0px, black, none;
	border-spacing: 1px;
}

td {
	vertical-align: top;
}

/*Rating System CSS*/
p.VisitorsRating {
	text-align: center;
	color: #FFCC00;
	margin: 0px;
	padding: 0px;
}

p.Rating {
	text-align: center;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

p.RatedBy {
	text-align: center;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

p.ThankYou {
	text-align: center;
}

p.AlreadyVoted {
	color: red;
	text-align: center;
}

#share {
	float: right;
	margin-top: 0.5em;
	text-align: right;
}

ul.menu {
list-style-type: none;
padding: 0;
}

li.menuCategory{
	padding-top: 10px;
}

ul.section{
list-style-image: url('/images/index/menucoin.gif');
list-style-position: inside;
padding: 0;
}

a.menuEntry{
  position: relative; left: -3px;
}

ul.sectionRight{
list-style-image: url('/images/index/menucoin.gif');
list-style-position: inside;
padding: 0;
}

a.menuEntryRight{
  position: relative; right: -3px;
}

figure{
	margin: 0;
	padding: 0;
}

img.news {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) 0 0;
}

img.community {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) 0 -24px;
}

img.games {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) 0 -48px;
}

img.adventures {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) 0 -72px;
}

img.movies {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) 0 -96px;
}

img.multimedia {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) 0 -120px;
}

img.menub {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) -126px 0;
}

img.affiliates {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) -126px -24px;
}

img.fanmade {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) -126px -48px;
}

img.stuff {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) -126px -72px;
}

img.site {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) -126px -96px;
}
img.gameinfo {
	width: 126px;
	height: 24px;
	background: url(/images/index/menu.png) -126px -120px;
}

summary {
	text-decoration: underline;
}

/*
Go To Top Link
*/
#goToTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
}
/*
Go To Top Link
*/

/*
/ Characters boxes for Bios, Endings and maybe moves. START
*/
div#contentBox {
	padding-top: 1.0em;
	padding-bottom: 1.0em;
	overflow: auto;
}

img#floatLeft {
	float:left;
	margin-right: 5px;
	border-style: none;
}

img#floatRight {
	float:right;
	margin-left: 5px;
	border-style: none;
}

/*Replace this one with the one above*/
img#charGuideIcon {
	float:right;
}

img#charGuide:hover {
	border:1px solid #BB0004;
	transform: scale(1.5);
}

/*
/ Characters boxes for Bios, Endings and maybe moves. END
*/